.site-alert-test{}
.site-alert {color:#fff;background:#0c5d36;position:fixed;top:0;z-index:-1;width:100%;height:0;padding-top:10px;padding-bottom:10px;opacity:0;transition: height 1s ease;}
body.site-alert-visible .site-alert {opacity:1;z-index:10000;height:auto;transition: opacity 1s ease;}
body.site-alert-visible header.container-fluid {}
.site-alert .site-alert-inner {position:relative;}
.site-alert .site-alert-inner .content {font-size:12px;float:left;}
.site-alert .site-alert-inner .content p:before {content:'\f071';font-size:19px;font-family:"FontAwesome";font-weight:900;display:inline-block;margin-right:10px;}
.site-alert .site-alert-inner .content p {margin: 0;line-height: 100%;font-size:17px;padding-right:15px;}
.site-alert .site-alert-inner .content a {color:#fff;text-decoration:underline;}
.site-alert .site-alert-inner .close-button {color:#FFF;float:right;text-shadow:none;line-height:100%;}
.site-alert .site-alert-inner .close-button:before{content:'\f00d';font-size:19px;font-family:"FontAwesome";font-weight:300;cursor:pointer;}
.site-alert .site-alert-inner .close-button:hover:before{color:#eee;}
@media (max-device-width:768px) {
	.site-alert .site-alert-inner .close-button {position:absolute;right:10px;top:5px;}
	body.site-alert-visible header.container-fluid {}
	body.site-alert-visible #homepage-banners {margin-top:130px;padding-top:0!important;}
}
@media (max-device-width:767px) {
	body.site-alert-visible header.container-fluid {}
	body.site-alert-visible #homepage-banners {margin-top:150px;padding-top:0!important;}
}